X
Tap here to go to the mobile version of the site.

منتدى الدعم

Plugin Java 1.6-0 Works on Firefox? How Can I make it work?

Posted

Firefox 3.6.9, don't recognice my java plugin. I did a symbolic link on my linux System as follows:

/usr/lib/firefox-3.6/plugins# ln -s /usr/java/plugin/i386/ns7/libjavaplugin_oji.so

But applets don't work. My java version is 1.6.0. I search a lot but I don't find solutions. May you Help me please?

This is my linux system: CentOS Release 5.4

What can i do for my java plugin works on my firefox.

Firefox 3.6.9, don't recognice my java plugin. I did a symbolic link on my linux System as follows: /usr/lib/firefox-3.6/plugins# ln -s /usr/java/plugin/i386/ns7/libjavaplugin_oji.so But applets don't work. My java version is 1.6.0. I search a lot but I don't find solutions. May you Help me please? This is my linux system: CentOS Release 5.4 What can i do for my java plugin works on my firefox.

Chosen solution

In Firefox 3.6 and later versions you need the Next-Generation Java™ Plug-In present in Java 6 U10 and later (Linux: libnpjp2.so; Windows: npjp2.dll).

See also http://kb.mozillazine.org/Java

Read this answer in context 2

Additional System Details

Installed Plug-ins

  • Shockwave Flash 10.1 r85
  • nspluginwrapper is a cross-platform NPAPI plugin viewer, in particular for linux/i386 plugins.This is beta software available under the terms of the GNU General Public License.

Application

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.9.2.9) Gecko/20100908 CentOS/3.6-2.el5.centos Firefox/3.6.9

More Information

Java Plugin doesn't work in my firefox

cor-el
  • Top 10 Contributor
  • Moderator
17467 solutions 157838 answers

Chosen Solution

In Firefox 3.6 and later versions you need the Next-Generation Java™ Plug-In present in Java 6 U10 and later (Linux: libnpjp2.so; Windows: npjp2.dll).

See also http://kb.mozillazine.org/Java

In Firefox 3.6 and later versions you need the Next-Generation Java™ Plug-In present in Java 6 U10 and later (Linux: libnpjp2.so; Windows: npjp2.dll). *http://java.com/en/download/faq/firefox_newplugin.xml *http://java.sun.com/javase/6/webnotes/install/jre/manual-plugin-install-linux.html See also http://kb.mozillazine.org/Java

Question owner

Muchisimas Gracias cor-el funcionó a la perfección.

Muchisimas Gracias cor-el funcionó a la perfección.
cor-el
  • Top 10 Contributor
  • Moderator
17467 solutions 157838 answers

You're welcome

You're welcome